.afp-no-category .th-post-tags{display:none;}.afp-no-postmeta .th-postmatadata{display:none;}.afp-no-category-postmeta..th-post-tags .th-postmatadata {
display:none;
}.th-nav>div>ul li:nth-child(7){padding-right:40px!important;}.th-addbox{margin-top:17px;}.th-logoarea{padding:0 0 20px!important;}ul.th-post-tags li:nth-child(2) a.th-theme-tag{display:none;}ul.th-post-tags li:nth-child(3) a.th-theme-tag{display:none;}ul.th-post-tags li:nth-child(4) a.th-theme-tag{display:none;}ul.th-post-tags li:nth-child(5) a.th-theme-tag{display:none;}.th-nav>div>ul>li{border-bottom:none!important;}.th-btnsearch:before{background:transparent!important;}.th-btnsearch{border-bottom:none!important;}.afp-online-margin{margin-bottom:-35px;}.news24-section.wpb_row.news24-section-fluid.th-mostpopular.vc_custom_1478552912848.news24-elm-section.afp-category-title-fix{padding-bottom:0px!important;margin-top:-61px;}.afp-custom-search .th-btnsearch{margin-top:-33px;}.afp-custom-article p{margin:0 0 25px!important;}.afp-custom-title-wrapper{background:#fff;margin-bottom:-100px;}.afp-custom-title h1{font-size:40px;line-height:1.2;}.th-postmatadata{display:none;}.th-widget.th-mostpopularpost.wd-recent-posts ul.th-postmatadata{display:none;}.th-widget.th-mostpopularpost.wd-recent-posts li:first-child{padding-top:0px;}.th-widget.widget_text{margin-top:10px;}.afp-custom-article .th-themepost-img{margin:0 0 20px;}.th-widget.widget_text .th-addbox{margin-top:0;}.th-widget.th-widgetsocialicons{margin-top:10px;}.th-widget.th-widgetsocialicons ul{width:300px;}.th-widget.th-widgetsocialicons li{padding-top:10px;}.th-leavcomment{margin-top:20px;}.th-relatedpost-slider.swiper-container-horizontal .th-tags{display:none;}.th-relatedpost-slider.swiper-container-horizontal .th-themepost-img{height:172px;margin-bottom:5px;overflow:hidden;}.th-relatedpost-slider.swiper-container-horizontal .th-relatedpost-slider .th-posttitle h2{line-height:1.2;}.th-relatedpost-slider.swiper-container-horizontal .swiper-slide{max-height:280px;overflow:hidden;margin-bottom:10px;}.th-relatedpost-slider.swiper-container-horizontal .swiper-slide .th-themepost{margin:0;}.th-relatedpost .th-heading{padding-bottom:15px;}ul.th-postnav .th-contentbox a.th-btnprevpost,ul.th-postnav .th-contentbox a.th-btnnextpost{position:absolute;left:0;font-size:18px;line-height:1.2;font-weight:600;}li.th-postprev .th-themepost-img,li.th-postnext .th-themepost-img{margin-top:25px!important;}ul.th-postnav .th-contentbox .th-posttitle.th-posttitle h2{margin-top:25px;font-size:16px;line-height:1.1;}ul.th-postnav li.th-postprev,ul.th-postnav li.th-postnext{padding-top:10px;padding-bottom:20px;}ul.th-postnav .th-contentbox a.th-btnnextpost{right:0;}.afp-no-postmeta .th-themepost{margin-top:0;}.th-themepost.th-themepostoverlap .th-posttitle{text-shadow:1px 1px 0px rgba(0,0,0,1);}.th-themepost.th-themepostoverlap .th-posttitle h2:hover{opacity:1;text-shadow:1px 2px 0px rgba(0,0,0,1);}.copyrights ul{padding:0px;margin:0px;}.copyrights ul li{float:left;padding-right:20px;list-style:none;}.copyrights ul li a{text-decoration:none;color:rgba(255,255,255,0.50);}.afp-table td{border:none;}.th-category .th-themepost.th-thumbpost{margin-top:20px;}.afp-goto-newspaper{height:630px;position:absolute;width:100%;z-index:1;left:0;}.afp-goto-newspaper a{width:100%;height:100%;opacity:0;padding:0!important;}.cd-main-search{top:-5px!important;}@media screen and (max-width: 768px) {.afp-custom-title h1{font-size:30px;}.afp-custom-search .th-btnsearch{margin:0px 0 -5px!important;}.th-header.th-haslayout .container{padding:0;}.th-header.th-haslayout .th-logoarea{padding-top:15px!important;}.cd-main-header.animate-search{padding:5px 10px;}nav#th-nav{padding-left:10px;}.afp-headline .th-fullposts.th-haslayout.blogs-large-view figcaption{position:relative;padding:0 0 10px;}.afp-headline .th-themepost.th-themepostoverlap .th-posttitle h2 a{color:#000;}.afp-headline .th-themepostoverlap .th-themepost-img figcaption a:hover{color:#000!important;text-shadow:none;}.afp-headline .th-fullposts.th-haslayout.blogs-large-view .th-posttitle{padding:15px 0;text-shadow:none;}.afp-headline .th-fullposts.th-haslayout.blogs-large-view .th-post-tags{position:absolute;bottom:25px;left:13px;}.afp-firstpage-print .th-posttitle h2 a{color:#fff!important;font-size:35px;padding:5px 10px; line-height: 1;}.th-widget.th-widgetsocialicons ul{margin:0 auto;float:none;}.wpb_widgetised_column.wpb_content_element{margin-bottom:0;}.pc_only{display:none;}.banner300x250{width:300px;margin:0 auto;}.th-relatedpost-slider.swiper-container-horizontal .th-themepost-img{height:220px;margin:10px 0 5px;}}@media screen and (max-width: 480px) {.afp-custom-title h1{font-size:25px;line-height:1.1;}.th-leavcomment{margin-bottom:0;}}

.afp-float-fix p{
	height: 57px; overflow: hidden;
}


.afp-mainnews {
    margin-top: -90px;
}
.afp-below-mainnews .custom-afp-cat {
    display: block;
}
.drpdwon-menu {
    font-size: 11px;
    position: relative;
    left: 5px;
    bottom: 1px;
}
.th-nav ul>li>ul>li:hover>a, .th-nav ul>li>ul>li>a:hover {
    color: #000 !important;
    background: #e5e5e5;
}
.th-nav ul>li>ul>li:hover>a:before {
    width: 0;
}
.afp-changes-menu>li {
    padding-right: 25px !important;
}
.afp-float-fix p {
    height: 50px;
    overflow: hidden;
    font-weight: 400;
}
.th-section-head h2 {
    line-height: 1;
}
.afp-njoftime {
    max-height: 18px;
    overflow: hidden;
}
.afp-njoftime a {
    color: #fff;
}
.left_fixed {
    position: absolute;
    margin-left: -130px;
    z-index: 2;
    top: 213px;
}
.social-megaWrapper {
    padding: 0 0 10px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    width: 115px;
}
.follow-instagram {
    width: 78px;
    height: 28px;
    margin: 0 auto;
    border-radius: 4px;
    background-color: #3f729b;
    color: #fff;
    font-size: 12px;
}
.follow-instagram img {
    position: relative;
    top: 2px;
    width: 24px;
}
.socialLike-wrapper {
    width: 120px;
    text-align: center;
    padding-top: 10px;
}
.socialLike-wrapper iframe {
    float: none;
}
div#load_lastposts {
    margin-top: 15px;
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 99999;
}
#return-to-top i {
    color: #f7f7f7;
    margin: 0;
    position: relative;
    left: 16px;
    top: 11px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
}
.afp-mainslider article.swiper-slide.th-themepost.th-themepostoverlap {
    height: 567px;
}
.afp-newsticker a {
    text-shadow: none;
    color: #fff!important;
}

.afp-logo3 {
    width: 380px;
    margin: 20px 20px 20px 0;
    float: left;
    min-height: 80px;
}



.container-header-menu-top {
    width: 1170px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}


.menu-right {
    float: right;
}

.menu-right ul li {
    font-size: 10px;
    list-style-type: none;
    float: left;
    padding: 0;
}

.menu-right ul li a{
    color: #dfdfdf;
}

.menu-right ul li a {
    /*border-left: 1px solid #fff;*/
    padding-left: 10px;
}

.menu-right ul li a.border-none-icon-header {
    border-left: none;
}

.menu-right ul li a:hover {
    color: #fff !important;
}


.menu-left {
    float: left;
    color: #dfdfdf;
}

.menu-left ul li {
    font-size: 12px;
    padding-right: 12px;
    margin-right: 12px;
    list-style-type: none;
    float: left;
}

.menu-left ul li a {
    padding-left: 12px;
    margin-left: -12px;
    font-size: 14px;
    color: #dfdfdf;
    line-height: 31px;
} 

.th-topbar {
    background: #231f20;
    height: 31px;
    overflow: hidden;
}

.menu-left ul li a:hover {
    color: #fff !important;
}

.afp-banner {
    width: 100%;
    margin: 0 auto;
}

@media screen and (max-width: 1375px) {

    .left_fixed{
        display: none;
    }

}

@media screen and (max-width: 768px) { 

    .container-header-menu-top {
        padding: 0 5px;
    }


    .pc_only {
        display: none;
    }

    .afp-logo3 {
        width: 320px;
        margin: 15px auto;
        float: none;
        min-height: 70px;
    }

}


@media screen and (max-width: 480px) {

    .th-newsletterbox {
        padding: 15px;
    }
    .afp-mainslider article.swiper-slide.th-themepost.th-themepostoverlap {
        height: 457px;
    }
}


/*profile*/

.profil-header-img {
    width: 50%;
    float: right;
}

.profil-header-img img {
    width: 100%;
}

.profil-details {
    float: left;
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
}

.profile-header {
    margin-bottom: 25px;
    background: -webkit-linear-gradient(to bottom right,#8e0405,#c2151c);
    background: -o-linear-gradient(to bottom right,#8e0405,#c2151c);
    background: -moz-linear-gradient(to bottom right,#8e0405,#c2151c);
    background: linear-gradient(to bottom right,#8e0405,#c2151c);
}

.profile-bio-intro {
    color: #ffffff;
    font-size: 16px;
    padding-right: 10px;
    height: 158px;
    overflow-y: auto;
}

.profile-bio-intro::-webkit-scrollbar {
    width: 5px;
}

.profile-bio-intro::-webkit-scrollbar-track {
    background: #516880;
    -webkit-box-shadow: inset -3px 0px 20px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset -3px 0px 20px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset -3px 0px 20px 0px rgba(0, 0, 0, 0.3);
}

.profile-bio-intro::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #fff;
}

.ibna-item-img {
    height: 156px;
    overflow: hidden;
}

.profil-title h1 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 50px;
    color: #fff;
    margin-bottom: 5px;
    margin-top: 0px;
}

p.profile-position {
    color: #ffffff;
    font-size: 18px;
    margin-top: 0px;
}

a.bio-more {
    color: #006597;
    font-size: 16px;
}

.profile-content-ibna {
    margin-top: 20px;
}

.item-profile-box {
    width: 33.3%;
    float: left;
    padding: 10px;
    box-sizing: border-box;
}

.clear {
    clear: both;
}

.profile-item-img img {
    width: 100%;
    height: 210px;
    overflow: hidden;
}

.profile-item-name a:hover {
    color: #00427a;
}

.row-profile-ibna {
    margin: -10px;
}

.profile-item-name {
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
    text-transform: none;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    padding-top: 5px;
    height: 55px;
    overflow: hidden;
}

.profile-item-name a {
    text-decoration: none;
    color: #000;
}


/*end profile*/


/*profile*/

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1360px) {
    .item-ibna-box {
        width: 33.3%;
    }
    /*profile*/
    .row-profile-ibna {
        margin: 0px;
    }
}

@media screen and (max-width: 960px) {
    .item-ibna-box {
        width: 50%;
    }
    /*profile*/
    .item-profile-box {
        width: 50%;
    }
    .profil-title h1 {
        font-size: 40px;
    }
    p.profile-position {
        font-size: 16px;
    }
    .profile-bio-intro {
        font-size: 15px;
    }
}

@media screen and (max-width: 700px) {
    .item-ibna-box {
        width: 100%;
    }
    .ibna-item-img {
        height: auto;
    }
    /*profile*/
    .profil-title h1 {
        font-size: 35px;
        color: #444;
        margin-top: 0px;
    }
    p.profile-position {
        color: #999;
    }
    .item-profile-box {
        width: 100%;
        padding: 5px;
    }
    .profil-header-img {
        width: 100%;
    }
    .profil-details {
        width: 100%;
        padding: 5px;
    }
    .profile-header {
        margin-bottom: 20px;
        border: none;
        border-bottom: 1px solid #ccc;
        padding-bottom: 14px;
        background: none;
    }
    .profile-bio-intro {
        color: #999;
        font-size: 16px;
    }
}





